Subject: Re: bug#11535: 24.0.96; Offered: coffee-mode.el

From: Reuben Thomas <[email-masked]>
Date: Wed, 23 May 2012 22:25:38 +0100

On 22 May 2012 13:51, Stefan Monnier <[email-masked]> wrote:

> > assignment guidelines, I'll have to re-audit the  repository.  Do
> packages
> > in the GNU ELPA actually need to be assigned?
>
> Yes.
>

A re-audit confirms that, fortunately, there's no individual with more than
15 lines of code in the current version (i.e. some have contributed more,
but at least parts of their contributions have been rewritten or deleted).

> > Other than that, what do I need to do?
>
> Put it in a form acceptable for ELPA.  This is documented in the Elisp
> manual, but as you'll see the requirements are very simple.

Right, I've looked through it and it seems already to be marked up
correctly.

What now?

-- 
http://rrt.sc3d.org